Expand my Community achievements bar.

Applications for the 2024-2025 Adobe Experience Manager Champion Program are open!
SOLVED

Where to download the dependency day/cq60/product:cq-content:6.3.64?

Avatar

Level 1

To install the package aem-groovy-console 15.1.0 in AEM 6.2 ,I need the dependency day/cq60/product:cq-content:6.3.64. No matter where I searched I was not able to find it. Please help me with query as I need it to be done urgently. Thanks.

1 Accepted Solution

Avatar

Correct answer by
Community Advisor

Hi @AshishShetty 
You need to install the below version of Groovy script to make it work. since the installed version 15.1.0 is not compatible.

https://github.com/icfnext/aem-groovy-console/releases/tag/10.1.1

View solution in original post

2 Replies

Avatar

Community Advisor

As per documentation, you should use 10.x.x, 9.x.x for AEM 6.2 version. Please install compatible version of aem-groovy-console.

https://github.com/icfnext/aem-groovy-console

Sachin_Arora__0-1683641596441.png

 

Avatar

Correct answer by
Community Advisor

Hi @AshishShetty 
You need to install the below version of Groovy script to make it work. since the installed version 15.1.0 is not compatible.

https://github.com/icfnext/aem-groovy-console/releases/tag/10.1.1